<?xml version="1.0" encoding="iso-8859-1"?>
<gui xmlns="http://www.zzub.org/buze/gui" x="-4" y="-4" width="1928" height="1180" maximize="true">
	<main width="1670" height="1087" active="MachineView">
		<client class="MachineView" caption="Machines">1.000000</client>
		<client class="WaveTableView" caption="Wavetable"/>
		<client class="SequenceView" caption="Sequencer"/>
	</main>
	<dock side="2" size="250" place="0" width="242" height="1072" active="PropertyListView">
		<client class="PropertyListView" caption="Properties"/>
	</dock>
</gui>
